Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Encode 0 Encode-2.93 2.93 5.007003
Getopt::Long 0 Getopt-Long-2.50 2.50 5.000000
List::Util 0 Scalar-List-Utils-1.49 1.49 5.007003
Unicode::GCString 0 Unicode-LineBreak-2017.004 2017.004 -
charnames 0 perl-5.26.1 5.26.1 5.006000
perl v5.10.0 - - -
strict 0 perl-5.26.1 5.26.1 5.000000
warnings 0 perl-5.26.1 5.26.1 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.30 7.30 5.000000
File::Spec 0 PathTools-3.62 3.62 5.004050
Test::More 0.96 Test-Simple-1.302106 1.302106 5.013004

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.30 7.30 5.000000